a.shpbotao{
    font-size: 20px;
    font-weight: bold;
    background-color: #313131;
    height: 58px;
    line-height: 58px;
    text-align: center;
    border-radius: 15px;
    color:#F3F3F3;
    padding: 0 30px;
    text-decoration: none;
    display: inline-block;
    box-shadow: 0px 4px 4px 0px #00000040;
}


/*===================
  FORMSLICK
=================== */
div.formslick input[type="text"],
div.formslick select{
    border:1px solid #8F9194;
    border-radius: 5px;
    padding: 10px;
    color:#313131;
    font-size: 15px;
}


/*===================
  CUSTOM RADIO
=================== */
a.radio,
span.radio{
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url("../img/rad_0.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	margin-right: 8px;
	float: left;
}
a.radio.on{
	background-image: url("../img/rad_1.png");
}
a.radio.chk{
	background-image: url("../img/rad_chk.png");
}
span.radio.pls{
	background-image: url("../img/rad_pls.png");
}

/*===================
  PAGAR
=================== */
div.bloco.pagar{
    background-color: #e7e7e7;
    padding-top: 60px;
    margin-top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
div.bloco.pagar div.quadro{
    background-color: #ffffff;
    border-radius: 20px;
    padding: 40px;
    box-shadow: 3px 6px 11.2px -3px #00000040;
}

div.bloco.pagar div.quadro.ghost{
    background-color: transparent;
    border-radius:none;
    padding: 40px 0;
    box-shadow:none;
}

div.bloco.pagar h2{
    color:#000000;
    text-align: left;
    font-size: 14px;
}

div.bloco.pagar div.quadro h2{
    font-size: 18px;
    margin-bottom: 10px;
}

div.bloco.pagar div.quadro h3{
    color:#000000;
    text-align: left;
    font-size: 14px;
    margin-bottom: 20px;
    font-weight: bold;
}

div.bloco.pagar div.quadro p{
    margin-bottom: 10px;
}
a.shpbotao.cancela{
    background-color: #8F9194;
    border:none;
    color:#F3F3F3;
    min-width: 150px;
}

div.bloco.pagar div.box.endereco p{
    color:#8F9194;
    font-weight: bold;
    font-size: 15px;
}

div.pgt{
    border:1px solid #8F9194;
    border-radius: 5px;
    padding: 0 10px;
    color:#313131;
    font-size: 15px;
    height: 37px;
    margin-bottom: 5px;

}

div.pgt span.input{
	width: 40px;
	float: left;
    margin-top: 9px;
}
div.pgt span.input input{
	height: 15px;
	width: 15px;
	float: left;
	margin-top: 7px;
	margin-right: 10px;
	margin-left: 10px;
}
div.pgt span.input.icon{
	height: 15px;
	width: 15px;
	float: left;
	margin-top: 12px;
	margin-right: 15px;
	margin-left: 10px;
}
div.pgt span.dsc{
	float: left;
    margin-top: 9px;
}
div.pgt span.install{
	float: left;
	margin-left: 20px;
    margin-top: 1px;
}
div.pgt span.install select.ins{
	border-radius: 10px;
	padding: 5px;
    border-radius: 5px;
    border:1px solid #f0f0f0;
}

span.useadd{
	clear: both;
	display: block;
	margin-top: 20px;
}

div.pgt a.remover {
    background-image: url("../img/trash.png");
    float: right;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat;
    background-position: center;
}

a.addcrd{
    border:none;
    border-radius: 5px;
    padding: 0 10px;
    color:#313131;
    font-size: 15px;
    height: 37px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    text-decoration: none;
    line-height: 37px;
    background-color: #f5f5f5;
    color:#8f9194;
    font-weight: bold;
    box-shadow: 0px 1px 4.5px rgba(0, 0, 0, 0.25);
}

/*===================
  USERPERFIL
=================== */
div.quadro.userperfil div.lq{
    width: 50%;
    min-height: 200px;
    float: left;
}
div.quadro.userperfil div.ld{
    width: 50%;
    float: left;
    background-color: transparent;
    border-radius:none;
    padding: 0 0 0 40px;
    box-shadow:none;
}

/*===================
  BANNER 2
=================== */
div.banner2{
    height: 600px;
    background-image: url(../img/banner2.jpg);
    background-size: cover;
    background-position: center;
    margin-top: 100px;
    padding: 200px 40px 0 40px;
}

div.banner2 div.banner-caption{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    padding: 40px;
    
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(9.6px);
    -webkit-backdrop-filter: blur(9.6px);
    border: 1px solid rgba(255, 255, 255, 0.3);

}
div.banner2 div.banner-caption h2{
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px;
}

div.banner2 div.banner-caption p{
    font-size: 20px;
    font-weight: normal;
}

/* DESTAQUES */
div.destaques{
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}
div.destaques div.produto{
    width: 300px;
    height: 270px;
}
div.destaques div.produto div.img{
    height: 230px;
    width: 100%;
    border-radius: 20px 20px 0 0;
    background-color: #f0f0f0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

div.destaques div.produto div.img h2{
    color:#ffffff;
    text-align: center;
    height: 230px;
    font-size: 20px;
    vertical-align: bottom;
    display: table-cell;
    text-align: center;
    padding: 15px;
    width: 300px;
}
div.destaques div.produto a.botao{
    height: 40px;
    line-height: 40px;
    color:#ffffff;
    border:none;
    width: 100%;
    background-color: #8F9194;
    border-radius: 0 0 20px 20px;
    padding: 0;
    font-size: 20px;
}

/*PRODUTOS*/
div.produtos{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
    margin-top: 60px;
}

div.produtos.prd_home{
    margin-top: 70px;
}

div.produtos div.produto{
    width: 250px;
    height: 500px;
}

div.produtos div.produto div.img{
    width: 250px;
    height: 255px;
    background-color: #f0f0f0;
    border-radius: 20px;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
}

div.produtos div.produto div.tit{
    height: 154px;
}

div.produtos div.produto h2{
    text-align: left;
    color:#000000;
    font-size: 26px;
    font-weight: 700;
    max-height: 64px;
    overflow: hidden;
    margin-bottom: 5px;
}

div.produtos div.produto h3{
    text-align: left;
    color:#000000;
    font-size: 19px;
    font-weight: 200;
    height: 46px;
    overflow: hidden;
}

div.produtos div.produto a.comprar{
    background-color: #313131;
    font-size: 20px;
    color:#ffffff;
    border-radius: 8px;
    padding: 0;
    width: 180px;
    height: 47px;
    line-height: 47px;
    float: left;
    border:none;
}
div.produtos div.produto a.addcrt{
    background-color: #ffffff;
    color:#1c1b1f;
    border:1px solid #1c1b1f;
    border-radius: 8px;
    padding: 0;
    width: 56px;
    height: 47px;
    line-height: 47px;
    background-image: url(../img/add_cart.png);
    background-repeat: no-repeat;
    float: right;
    background-position: center;
}
div.produtos div.produto.indisponivel div.img{
    opacity: 0.5;
}
div.produtos div.produto.indisponivel div.tit h2,
div.produtos div.produto.indisponivel div.tit h3{
    color: #7f7f7f;
}

div.produtos div.produto.indisponivel a.comprar{
    background-color: #979797;
}

div.produtos div.produto.indisponivel a.addcrt{
    display: none;
}


/*
PRODUTO
*/
div.shop-img{
    width:100%;
    max-width:550px;
    float: left;
}
div.shop-img-pri{
    width: 100%;
    max-width: 500px;
    height: 500px;
    background-color: #f0f0f0;
    border-radius: 20px;
    background-size: cover;
    background-position: center;
    margin-bottom: 35px;
}

div.shop-txt{
    width: 100%;
    max-width:580px;
    float: left;
}
div.shop-txt h2{
    text-align: left;
    font-size: 50px;
    font-weight: 700;
    color:#000000;
}

div.shop-txt h2{
    margin-top: 20px;
    text-align: left;
    font-size: 40px;
    font-weight: 700;
    color:#000000;
}
div.shop-txt p{
    margin-top: 20px;
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    color:#000000;
}


div.shop-txt p.shop-valor{
    font-size: 32px;
}

ul.shop-fotos{
    list-style-type: none;
    margin-left: 0 !important;
}

ul.shop-fotos li{
    list-style-type: none;
    margin-left: 0;
    display: inline;
}
ul.shop-fotos li a.imgpeq{
    width: 130px;
    height: 120px;
    float: left;
    background-size: cover;
    background-position: center;
    background-color: #f0f0f0;
    border-radius: 10px;
    margin-right: 40px;
    margin-bottom: 40px;
}

div.shop-txt p.shop-valor{
    font-size: 32px;
}

div.shop-botoes a.botao{
    height: 72px;
    width: 280px;
    border-radius: 12px;
    line-height: 72px;
    text-align: center;
    padding: 0;
    float: left;
    color:#303030;
    font-size:20px;
    font-weight:bold;
    border:1px solid #303030; 
}

div.shop-botoes a.botao.add{
    width: calc(100% - 140px);
    float: right;
    background-color: #dedede;
    border:1px solid #dedede;
}

div.shop-botoes a.botao.shopnow{
    width: 100%;
    background-color: #5a5a5a;
    border:1px solid #5a5a5a;
    color:#ffffff;
}

div.shop-add{
    float: left;
    width: 140px;
    padding-top: 13px;
}
div.shop-add a{
    float: left;
    width: 36px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
    color:#303030;
}
div.shop-add input{
    float: left;
    width: 54px;
    height: 45px;
    border-radius: 8px;
    text-align: center;
    font-size: 20px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border-radius: 15px !important;
}
.ui-accordion .ui-accordion-content {
    border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
    border-top: none !important;
    padding-top: 15px !important;
    margin-top:0;
    width: 100%;
}

div.rotulo p{
    font-size: 12px !important;
}

table.rotulo{
    border-collapse: collapse;
    width: calc(100% - 40px);
    font-size: 13px;
    margin-left: 20px;
}

table.rotulo th{
    background-color: #f3f4f6;
}

table.rotulo th, 
table.rotulo td{
    border-bottom:1px solid #ecedf0;
    padding: 12px;
}

/*PAGS*/
table.table-box{
    background-color: transparent;
	font-size: 16px;
}

table.tabela1 th, table.data th, table.lista th {
    border: none;
    background-color: transparent;
	border-bottom: 1px solid #d7d7d7;
	padding: 18px;
}
table.tabela1 td, table.data td, table.lista td {
	border-bottom: 1px solid #d7d7d7;
    padding: 18px;
}

table.table-transp{
	background-image:none;
}

table tr.registro:hover, table tr.registro:hover td {
    background-color: transparent;
    background-image:none;
}
table.table-box tr {
    padding-top: 0;
    border: none;
    background-color: transparent;
}

/*===================
  CADASTRO
=================== */
div.quadro.forms{
    max-width: 700px;
}
/*===================
  CARRINHO
=================== */
div.carrinho {
    position: fixed;
    background-color: #ffffff;
    width: 0;
    bottom: 0;
    top: 0;
    right: 0;
    padding: 20px;
    display: none;
    z-index: 10;
    max-width: 657px;
}
div.carrinho h2{
    font-size: 25px;
    padding-bottom: 20px;
    padding-left: 10px;
}
div.carrinho div.carpreload{
    width: 100%;
    text-align: center;
    padding-top: 100px;
}
div.carrinho div.carload{
    width: 100%;
    max-height: calc(100% - 50px);
    overflow: auto;
    padding: 0 10px;
}

div.carprd{
    background-color: #eeeeee;
    border-radius: 12px;
    margin-bottom: 12px;
    padding: 14px;
    height: 136px;
    font-size: 12px;
}

div.carprd div.prdimg{
    width: 126px;
    height: 108px;
    float: left;
    background-color:#d9d9d9;
    background-size: cover;
    background-position: center;
    border-radius: 12px;
    margin-right: 50px;
}

div.carprd span.cartit{
    font-weight: bold;
    font-size: 18px;
    height: 45px;
    margin-bottom: 8px;
    overflow: hidden;
    float: left;
    width: calc(100% - 176px);
}
div.carprd span.cardat{
    font-size: 16px;
    display: block;
}


div.carprd div.addcmp{
    padding: 5px;
    background-color: #f5f5f5;
    border-radius: 6px;
    float: left;
    width: 120px;
}

div.carprd div.addcmp a{
    float:left;
    background-color: #ffffff;
    border-radius: 6px;
    width: 34px;
    height: 36px;
    font-size: 22px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    color:#000000;
}

div.carprd input{
    float: left;
    font-size: 14px;
    background-color: transparent;
    border:none;
    width: 42px;
    height: 36px;
    line-height: 36px;
    text-align: center;
}

div.carprd span.prdvlr{
    float: left;
    font-size: 20px;
    height: 48px;
    line-height: 48px;
    padding-left: 15px;
}

div.carprd a.rmvprd{
    float: right;
    background-image: url(../img/rmv_crt.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 39px;
    height: 37px;
    background-color: #313131;
    border-radius: 8px;
}

div.carprd.sml{
    height: 95px;
    padding: 10px;
}

div.carprd.sml div.prdimg{
    width: 90px;
    height: 75px;
    margin-right: 15px;
}
div.carprd.sml span.cartit{
    height: 22px;
    margin-top: 4px;
    width: calc(100% - 105px);
}

div.carprd.sml span.prdvlr{
    float: none;
    font-size: 14px;
    height: 18px;
    line-height: 18px;
    padding-left: 0;
}


div.carrinho a.clscar{
    float: right;
    background-image:url(../img/cls_car.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 30px;
    width: 30px;
}

div.carrinho a.finalizar{
    background-color: #313131;
    height: 57px;
    line-height: 57px;
    text-align: center;
    border-radius: 15px;
    color:#ffffff;
    font-weight: bold;
    padding: 0;
    width: 100%;
}

div.carrinho table.tblcar{
    width: 100%;
    font-size:21px;
    margin-bottom: 25px;
}

div.carrinho table.tblcar th{
    font-weight: 700;
    text-align: left;
}

div.carrinho table.tblcar td{
    font-weight: normal;
    text-align: right;
}

div.carrinho p.line{
    background-image: url(../img/line.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 40px;
    width: 100%;
}

div.carrinho p.carmsg{
    font-size: 24px;
    color: #aaaaaa;
}

/*===================
  ALERTAS
=================== */
div.alerta{
	max-width: 570px;
	background-color: #d5d5d5;
	border:1px solid #828282;
	border-radius: 20px;
	padding: 18px;
    font-size: 16px;
}
div.alerta.red{
	background-color: #f8d7da;
	border:1px solid #ea868f;	
}
div.alerta.green{
	background-color: #e2f8d4;
	border:1px solid #83bd1a;	
}
div.alerta.blue{
	background-color: #e6f4ff;
	border:1px solid #acd9ff;	
}

div.alerta i{
	float:left;
	width: 25px;
	height: 25px;
	background-image: url("../img/alerta.png");
	background-repeat: no-repeat;
	margin-right: 15px;
	margin-top: -4px;
}
div.alerta.blue i{
	background-image: url("../img/shield.png");
}

/*===================
  LOGIN
=================== */
div.quadro.perfil{
    width: 95%;
    max-width: 608px;
}
div.quadro.perfil input,
input.popinput{
    width: 100%;
    border-radius: 15px;
    border:1px solid #313131;
    font-size:22px;
    padding: 12px 10px;
    margin-bottom: 20px;
}
a.loglnk{
    float:left;
    font-size:14px;
    color:#000000;
    text-decoration: none;
    padding:10px;
}

a.loglnk:hover{
    text-decoration: underline;
}

/*===================
  PAGAMENTO
=================== */
div.pags{
    width: 45%;
    float: left;
}
div.bots{
    width: 100%;
    float: left;
}
div.quadro span.usr_icon{
    width:28px;
    height: 28px;
    background-color: #000000;
    color:#ffffff;
    border-radius: 14px;
    float: left;
    text-align: center;
    line-height: 28px;
    font-size: 18px;
    font-weight: normal;
    margin-right: 25px;
}
div.pags input,
div.pags select{
    border-radius: 8px;
}
div.pags div.rollcar{
    min-height: 320px;
    margin-bottom: 40px;
    overflow: auto;
}



div.cars{
    width: 45%;
    margin-left: 10%;
    float: right;
}

div.cars div.rollcar{
    height: 280px;
    overflow: auto;
    padding: 28px 10px 10px 10px;
    margin-bottom: 15px;
    background-color: #e9e9e9;
    border-radius: 9px;
    border:1px solid #c1c1c1;
}

div.cars table{
    font-size:16px;
    width: 100%;
    float: right;
}

div.cars table td,div.cars table th{
    border-top:1px solid #eaeaea;
    padding: 6px 10px;
}
div.cars table th{
    text-align: left;
}

div.cars span.navlnk{
    font-size: 20px;
    color:#b6b7b9;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
}

div.cars span.navlnk a{
    color:#b6b7b9;
    text-decoration: none;
}


/*===================
  APROVACAO
=================== */
div.ped-data{
    margin-top: 30px;
}
div.ped-img{
     width: 530px;
     height: 454px;
     background-image: url(/sit-vendor/img/ped-img.jpg);
     background-size: cover;
     border-radius: 12px;
     float: left;
}
div.ped-inf{
    float: left;
    width: 400px;
    margin-left: 60px;
}
div.ped-inf h2{
    font-size: 22px !important;
    font-weight: bold;
    margin-bottom: 10px;
}
div.ped-inf p.data{
    font-size: 14px !important;
}

div.ped-inf table.carrinho{
   border-collapse: collapse;
   font-size: 11px;
   width: 100%;
   margin-bottom: 20px;
}
div.ped-inf table.carrinho th{
    border-bottom: 1px solid #8F9194;
    text-align: left;
    padding: 8px 10px 8px 0;
    color:#313131;
}
div.ped-inf table.carrinho td{
    border-bottom: 1px solid #8F9194;
    padding: 8px 10px 8px 0;
    color:#8F9194;
}

div.ped-inf table.resumo{
    width: 100%;
}

div.ped-inf table.resumo{
    width: 100%;
    font-size: 15px;
    margin-top: 20px;
}

div.ped-inf table.resumo td{
    padding: 4px 0;
}


div.ped-inf table.resumo td strong{
    font-size: 20px;
}
/*===================
  CUPOM
=================== */
div.box-cupom{
	background-color: #f0f0f0;
    border-radius: 10px;
	padding: 10px;
	margin-top: 16px;
    border:1px solid #c1c1c1;
}
div.box-cupom p{
	font-size: 16px;
	margin-bottom: 20px;
}
div.box-cupom ul li{
	margin-bottom: 0 !important;
}
div.box-cupom ul li input{
	width: 70%;
}

div.cupomaplicado{
	padding: 14px;
	border-radius: 20px;
	background-color: #c4c4c4;
	color: #000000;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 10px;
	width: 70%;
	float: left;
}

a.shpbotao.adiconarcupom,
a.shpbotao.removercupom{
	width: 20%;
	margin-left: 5%;
	min-width: auto;
    
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding: 0;
    font-size: 14px;
    border-radius: 8px;
    
}

table.cupom_calc{
	border-collapse: collapse;
}
table.cupom_calc tr{
	border-bottom: 1px solid #e0e0e0;
}
table.cupom_calc tr:last-child{
	border-bottom: none;
}
table.cupom_calc td{
	padding: 10px;
	font-size: 16px;
}
table.cupom_calc td.vlr1,
table.cupom_calc td.vlr2{
	font-size: 20px;
	font-weight: 700;
	text-align: right;
}
table.cupom_calc td.vlr2{
	color:#7db518;
}

/*RESPONSIVO*/
@media (max-width : 1030px){
   div.destaques{
        margin-top: 20px;
    }

    div.destaques div.produto{
        width: 158px;
        height: 148px;
    }
    div.destaques div.produto div.img{
        height: 120px;
    }

    div.destaques div.produto div.img h2{
        height: 120px;
        font-size: 18px;
        padding: 10px;
        text-align: left;
    }
    div.destaques div.produto a.botao{
        font-size: 15px;
    }

    	
	div.pags {
		width: 48%;
	}
    div.bots{
        width: 48%;
    }
	div.cars {
		width: 48%;
		margin-left: 4%;
	}

}

@media (max-width : 980px){
    
	div.pags {
		width: 100%;
	}

	div.cars {
		width: 100%;
        margin-top: 40px;
	}

	div.bots {
		width: 100%;
        margin-top: 40px;
	}
    
    div.pags div.rollcar {
        min-height:auto;
        margin-bottom: 40px;
        overflow:visible;
    }
	div.cars div.rollcar {
		height: auto;
        padding-right: 0;
        overflow:visible;
	}

    div.quadro.userperfil div.lq{
        width: 100%;
        margin-bottom: 20px;
        min-height: auto;
    }
    div.quadro.userperfil div.ld{
        width: 100%;
        padding-left: 0;
    }
}

@media (max-width : 630px){
    div.produtos {
        justify-content: center;
    }
}

@media (max-width : 550px){
   div.carprd{
        height: 160px;
    }
 
    div.carprd div.prdimg{
        margin-right: 20px;
        height: 135px;
    }
 
    div.carprd span.prdvlr {
        padding-left:0;
    }
}